#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.178.1"
ileiden   : True
latitude  : "52.18620"
location  : "Hazenboslaan 39, 2343 SW, tegenover school met vleugel dak, Oegstgeest"
longitude : "4.47699"
masterip  : "172.23.25.1"
monitoring_group: "Oegstgeest"
nodename  : "Langevoort"
nodetype  : "Hybrid"
rdnap_x   : 92755
rdnap_y   : 466842
rdr_host  : "82.217.226.113"
release   : "11.2-RELEASE"
service_accesspoint: True
service_concentrator: False
serviceid : "172.31.254.6"
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.23.25.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Oegstgeest"
  wlan_mac   : "00:1b:b1:05:02:df"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Extra AP2"
  ip         : "172.17.41.1/24"
  sdesc      : "ap2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi-Oegstgeest-2"
  dhcp       : "10-240"
  ns_ip      : "172.17.41.2/24"
  ns_mac     : "00:15:6d:d4:f8:36"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr0:
  comment    : "External Link"
  ip         : "192.168.178.27/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr1:
  comment    : "A-Link naar Lijtweg1"
  ip         : "172.16.3.108/29"
  sdesc      : "2lijtweg1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.lijtweg1.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.3.107/29"
  ns_mac     : "dc:9f:db:2a:28:b6"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Extra AP3"
  ip         : "172.17.70.1/24"
  sdesc      : "ap3"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Oegstgeest-3"
  dhcp       : "10-240"
  compass    : "w"
  ns_ip      : "172.17.70.2/24"
  ns_mac     : "00:15:6d:e9:f9:bd"
  bridge_type: "Bullet2"
  status     : "up"


